=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.0)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.0), open-xchange-sessionstorage-hazelcast (>= 7.8.0)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-authentication-kerberos
 Architecture: all
-Pre-Depends: open-xchange-core (>= 7.6.0)
+Pre-Depends: open-xchange-core (>= 7.8.0)
 Depends: ${misc:Depends}, sed
 Conflicts: open-xchange-authentication-database, open-xchange-authentication-ldap, open-xchange-authentication-imap
 Provides: open-xchange-authentication
